[<text>
<title>talking point/santa fe southern &lt;sfx&gt;</title>
<author>    by philip barbara, reuters</author>
<dateline>    chicago, april 3 - </dateline>santa fe southern pacific corp may have
more difficulty combining its two railroads than fending off a
possible takeover by henley group &lt;heng&gt;, which has accumulated
almost a five pct stake in the real estate and railroad
conglomerate, analysts said.
    takeover speculation has surrounded santa fe since henley
disclosed its stake in the company earlier this week, but
analysts and a santa fe official were skeptical a takeover is
its intention.
    analysts also said the company has strong defenses that
would easily deter any suitor - one of those being its problems
combining its two railroad properties, which hang in regulatory
limbo.
    richard fischer of merrill lynch and co inc said that santa
fe at december 31 had 580 mln dlrs in cash and cash
equivalents, while its long-term debt to capital was just over
25 pct. "this gives them plenty of borrowing power," he said,
which could be used against an unwanted suitor.
    henley group's chairman michael dingman has said he wants
to take major positions in undervalued natural resource
companies. he also told reuters in an interview he is seeking
an acquisition of from two billion to eight billion dlrs.
    santa fe officials don't appear concerned that henley might
launch a takeover. "i would not characterize the atmosphere
around here as one of concern," one santa fe executive said
about henley.
    "i think it's wrong to assume dingman has formed a firm
strategy with santa fe," said mark hassenberg, who covers
henley for dlj securities.
    analysts say the potential of santa fe's land assets are
likely to be realized slowly. they add that santa fe's efforts
to merge its two railroads remain in regulatory limbo,
sidetracking many of its strategic plans for the foreseeable
future.
    these realities, they said, support the henley group's
statement that its santa fe stake is only an investment.
    the more pressing problem facing santa fe is overcoming
difficulties in merging its two railroads, the atchison, topeka
and santa fe railway co and southern pacific transportation co.
the merger would create the nation's second-longest railroad.
    last july the interstate commerce commission (icc) denied
the merger on anticompetitive grounds.
    the company since has granted trackage-sharing rights to
four western railroads to meet the icc's concerns and persuade
it to reopen the hearings in its three-year-old struggle to
merge the lines.
    "my guess is the commission will decide in three to six
weeks whether to reopen hearings," fischer said.
    "i believe they've made an effort to satisfy the icc's
objections," he said. "but in doing so they haven't pleased
everyone. before they had burlington northern on their side,
now burlington is opposed to the way trackage rights are set
up."
    if the hearings are reopened, analysts predicted it will
take six to nine months for everyone to have their say, and up
to another year for the icc to decide.
    santa fe is in the midst of a 50-mln-share stock buyback
program begun in 1984. it has bought back 33.7 mln shares as of
february 1, when it had 154.7 mln shares outstanding, a
spokesman said.
    among the shares repurchased were two stakes owned by
norfolk southern, one of 3.4 mln shares bought in 1986 and
another of 1.7 mln shares in 1985, one analyst said.
    james voytko at paine webber believes santa fe could fight
off the henley group with its cash and credit. citing the share
buybacks from norfolk southern, he said one of santa fe's
options, if threatened, could be to buy the henley stake.
    "it is indeed possible that dingman sees this as a
low-risk, opportunistic investment," voytko said.
    "people who follow santa fe have given me values of 45 dlrs
to 50 dlrs a share," said dlj securities' hassenberg. "but i'm
certain that in dingman's mind, the company is worth more than
that in breakup value."
 reuter
</text>]